<ART ID="1330012" PID="2817" JID="146" BPAGE="1330012-1" EPAGE="1330012-29" PII="S0217732313300127" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM NONLOCAL BOXES EXHIBIT STRONGER DISTILLABILITY</MTI>
<RTI>Distillability of Quantum Nonlocal Boxes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER</FNM>
<SNM>H&#x00D8;YER</SNM>
<EAD>hoyer@ucalgary.ca</EAD>
<X-REF REFID="S0217732313300127AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300127AF001">Department of Computer Science, University of Calgary, 2500 University Drive N.W., Calgary, AB, T2N 1N4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>JIBRAN</FNM>
<SNM>RASHID</SNM>
<EAD>rashij@usi.ch</EAD>
<X-REF REFID="S0217732313300127FN001"></X-REF>
<X-REF REFID="S0217732313300127AF002"></X-REF>
</AUT>
<FTN ID="S0217732313300127FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732313300127AF002">Facolt&#x00E0; di Informatica, Universit&#x00E0; della Svizzera Italiana, Via G. Buffi 13, 6900, Lugano, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2013</RE>
<AC>2 May 2013</AC>
<![CDATA[<PUB>29 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The hypothetical nonlocal box (NLB) proposed by Popescu and Rohrlich allows two spatially separated parties, Alice and Bob, to exhibit stronger than quantum correlations. If the generated correlations are weak, they can sometimes be distilled into a stronger correlation by repeated applications of the NLB. Motivated by the limited distillability of NLBs, we initiate here a study of the distillation of correlations for nonlocal boxes that output quantum states rather than classical bits (qNLBs). We propose a new protocol for distillation and show that it asymptotically distills a class of correlated quantum nonlocal boxes to the value <F><TEX ID="S0217732313300127M001">$\frac{1}{2}(3\sqrt{3}+1) \approx 3.098076$</TEX></F>, whereas in contrast, the optimal non-adaptive parity protocol for classical nonlocal boxes asymptotically distills only to the value 3.0. We show that our protocol is an optimal non-adaptive protocol for 1, 2 and 3 qNLB copies by constructing a matching dual solution for the associated primal semidefinite program (SDP). We conclude that qNLBs are a stronger resource for nonlocality than NLBs. The main premise that develops from this conclusion is that the NLB model is not the strongest resource to investigate the fundamental principles that limit quantum nonlocality. As such, our work provides strong motivation to reconsider the status quo of the principles that are known to limit nonlocal correlations under the framework of qNLBs rather than NLBs.</P>
</ABST>
<KWDG>
<KWD>Nonlocality</KWD>
<KWD>no-signaling</KWD>
<KWD>entanglement</KWD>
<KWD>distillation</KWD>
<KWD>nonlocal boxes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.Hk</KWD>
<KWD>89.70.Hj</KWD>
</KWDG>
</FRONT>
</ART>
