<ART ID="1350071" PID="2817" JID="146" BPAGE="1350071-1" EPAGE="1350071-8" PII="S0217732313500715" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERMION&#x2013;ANTIFERMION MIXING IN GRAVITATIONAL FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIORGIO</FNM>
<SNM>PAPINI</SNM>
<EAD>papini@uregina.ca</EAD>
<X-REF REFID="S0217732313500715AF001"></X-REF>
<X-REF REFID="S0217732313500715AF002"></X-REF>
</AUT>
<AFF ID="S0217732313500715AF001">Department of Physics and Prairie Particle Physics Institute, University of Regina, Regina, Sask, S4S 0A2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732313500715AF002">International Institute for Advanced Scientific Studies, 89019 Vietri sul Mare (SA), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2013</RE>
<RV>19 April 2013</RV>
<AC>22 April 2013</AC>
<![CDATA[<PUB>23 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Mixing of fermion and antifermion states occurs in gravitational interactions, leading to non-conservation of fermion number above temperatures determined by the particle masses. We study the evolution of a <F><TEX ID="S0217732313500715M001">$(f, \bar{f})$</TEX></F>-system and calculate the cross-sections for the reactions <F><TEX ID="S0217732313500715M002">$f\rightleftharpoons\bar{f}$</TEX></F>. Their values are identical in both directions. However, if <F><TEX ID="S0217732313500715M003">$\bar{f}$</TEX></F> changes quickly into a lighter antiparticle, then the reaction symmetry is broken, <IT>resulting in an increased production of matter over antimatter</IT>.</P>
</ABST>
<KWDG>
<KWD>Fermion number conservation</KWD>
<KWD>baryon number</KWD>
<KWD>lepton number</KWD>
<KWD>gravitational interactions</KWD>
<KWD>baryosynthesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
